Libgcrypt 1.7.8 released to fix CVE-2017-7526

Yutaka Niibe at 2017-06-30T01:44:02Z

New vulnerability was found, and we introduced exponent blinding.

Announcement